Subject: [os2genau_digest] No. 1629
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 26 Mar 2008 00:00:42 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 25 March 2008
 Number  1629
**************************************************

Subjects for today
 
1  Re:  SW: Updated test version of 'refreshed' Uniaud32 : Paul Smedley <paul at smedley dot id dot au>
2   Email addresses : Alan Duval <amoht at westnet dot com dot au>
3  Re:  Email addresses : Peter Moylan <peter at pmoylan dot org>
4  Re:  Email addresses : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 25 Mar 2008 12:09:11 +1030
From:  Paul Smedley <paul at smedley dot id dot au>
Subject:  Re:  SW: Updated test version of 'refreshed' Uniaud32

My bad...
copy alsahlp$ alsagood.log for the working build

copy alsahlp$ alsabad.log for the non-working build

Kris Steenhaut wrote:
> Paul Smedley ha scritto:
>>> What's alsaship$ and where do I find the copy?
>> copy alsahalp$ alsagood.log for the working build
>>
> I'm getting an error message doing so:
> 
>> D:\>copy alsahalp$ alsagood.log
>> alsahalp$
>> SYS0002: Het systeem kan het bestand niet vinden.
>>         0 bestand(en) gekopieerd.
> 
> 
>> copy alsahalp$ alsabad.log for the working build
>>
> You mean the not working build, don't you?
> 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 25 Mar 2008 21:42:05 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Email addresses

Hi,

Where does Thunderbird and Mozilla store Email addresses? Having 
reinstalled all my programs on my new PC I'd like to copy all my Email 
addresses from the old PC to Thunderbird on the new PC.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 25 Mar 2008 22:32:32 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Email addresses

On 25/03/08 22:42, Alan Duval wrote:
> Hi,
> 
> Where does Thunderbird and Mozilla store Email addresses? Having 
> reinstalled all my programs on my new PC I'd like to copy all my Email 
> addresses from the old PC to Thunderbird on the new PC.

Find your Thunderbird profile in the MOZPROFILES\Thunderbird\Profiles
directory, and you'll find a bunch of *.mab files. I think it's
sufficient to copy those over to the new PC.

Actually, I suspect that if you copy then entire contents of the profile
directory you'll also successfully migrate all the old mail, where you
were up to in the newsreader, etc. But I've never tried that, so back up
first if you want to try it.

I've just noticed that Thunderbird has an "import" option to import
address books from other mail programs, but no "export". Presumably
that's to discourage people from migrating to another program. From the
format of the *.mab files, I suspect that it would be possible to
implement an "export" as a not-too-complicated Rexx script. In fact,
I've just remembered that I once put a script on Hobbes to do the export
from PMMail; it might just be a matter of modifying that.

-- 
Peter Moylan                          peter at pmoylan dot org
                                       http://www.pmoylan dot org
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 25 Mar 2008 23:08:33 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Email addresses

Alan

Open your address book and under the Tools menu item are Import and 
Export menu items.

Export the address book into a file from your existing installation and 
then do an Import from the new installation.
Firefox uses *.ldif to export addresses.

Regards
Dennis.

Alan Duval wrote:
> Hi,
>
> Where does Thunderbird and Mozilla store Email addresses? Having 
> reinstalled all my programs on my new PC I'd like to copy all my Email 
> addresses from the old PC to Thunderbird on the new PC.
>
 
>
> 

>
>
----------------------------------------------------------------------------------